# Generated by Django 3.2.11 on 2022-05-22 11:06

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Scrape',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('product', models.CharField(max_length=30)),
                ('location', models.CharField(max_length=50)),
                ('quality', models.CharField(max_length=50)),
                ('seller', models.CharField(max_length=30)),
                ('url', models.CharField(max_length=200)),
            ],
        ),
    ]
